Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Jan 2022 18:23:19 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I really dont understand how’s the system of the management doing assestance to all costumers complaints! Its been last year since I got complaint for this incident but still so hard to be ressolve. The courier tracking # 10007846145 that was dec.27,2021 with the order # of 8121157090. The item that i was requested to be refunded was the PRINTED MIDI COLLARED DRESS WITH 3/4 SLEEVES &amp; TIE UPS that cost of 3.5 KD instead you included into my parcel a white plain dress nightie that no name, no barcode also. One Man came into my place took the item and no any update regarding my refund! His mobile #+965 9716 2135. I dont want to involve any person in this matter otherwise I will let my Manager to know about this. I am really embarrased about this centerpoint online shopping! <br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, January 18, 2022, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div>Hi Ariane,</div>
<div dir="ltr">
<div dir="ltr">​</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the delay in processing of your return however, we request you to please share with us the tracking number or <strong>the return slip</strong> which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3678724